body {
   font-family : Arial;
   background-color : #CDCDCD;
}
.htex {
	font-family : Arial;	
	text-align:right;
	font-size:14px;
}
.econ {
	font-family : Arial;	
	text-align:center;
	font-size:14px;
	
}
img { max-width: 100%; }
p { text-align: justify; }
a, a:visited { color: #224b8d; }
.content {
   width : 800px;
   padding : 25px 50px;
   margin : 25px auto;
   background-color : #fff;
   box-shadow: 0px 0px 10px #999;
   border-radius: 15px; 
}
.content2 {
   width : 1200px;
   padding : 25px 50px;
   margin : 25px auto;
   background-color : #fff;
   box-shadow: 0px 0px 10px #999;
   border-radius: 15px; 	
}
#authors {
   text-align : center;
   margin : 20px;
}
#authors a { margin-left: 10px; }
h1 {
   text-align : center;
   font-family : Arial;
   font-size : 25px;
}
h2 {
   text-align : center;
   font-family : Arial;
}
td {
   text-align : center;
}
code {
   display : block;
   padding : 10px;
   margin : 10px 10px;
}
p code {
   display : inline;
   padding : 0;
   margin : 0;
}
table.extra {
   table-layout: fixed;
   width: 100%;
}
table.extra td {
   vertical-align: middle;
}
table.extra img {
   height: auto;
   max-width: 100%;
   width: auto;
   max-height: 180;
}
a.button {
	width:auto;
    font-size:16px;
    font-weight:bold;
    text-decoration:none;
    text-align:center;
    padding:8px 10px 8px 10px;
	margin:0;
    color:#fff;
    background-color:#49a9d4;
	border-radius:10px;
}

a.button:hover {
	background-color:#0575DA
}

<script type="text/javascript">
var languages = window.navigator.languages || [window.navigator.language || window.navigator.userLanguage];
var supp_lang = 'en';
for (var i = 0; i < languages.length; i++) {
	var lang = languages[i].substring(0,2);
	if ((lang == 'en') || (lang == 'ja')) {
	   supp_lang = lang;
	   break;
	}
}
if (lang == 'ja') {
	document.location.href = 'http://hi.cs.waseda.ac.jp/~iizuka/projects/colorization/index_jp.html';
}
else {
	document.location.href = 'http://hi.cs.waseda.ac.jp/~iizuka/projects/colorization/';
}
</script>